import https from '@/plugins/luch-request_0.0.7/request'

/** *
 * 我的代理资产 b
 */
export const assetDet = data => {
	return https.get('/agent-asset/detail', data)
}

/** *
 * 我的代理列表 b
 */
export const applyList = data => {
	return https.get('/apply/list', data)
}
